{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-clipboard/dde-clipboard",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-clipboard_dde-clipboard-daemon_no_args",
            "desc": "测试不带任何参数的dde-clipboard-daemon命令"
        },
        {
            "name": "test_dde-clipboard_function_copy",
            "desc": "测试复制功能"
        }
    ]
}